Установка:

Для установки gnustep-dl2-sqlite-adaptor в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install gnustep-dl2-sqlite-adaptor

Подробная информация о пакете:

адаптер gnustep-dl2 для подключения к SQLite

Этот конкретный проект EOAdaptor поддерживает SQLite 3.x и выше

GNUstep Database Library Version 2 требуется приложениям GNUstep, которые взаимодействуют с базами данных. Это реализация Apple Enterprise Objects Framework (EOF) v 3.0 (от NeXT) и интерфейса Apple WebObjects 4.5.

Зависимости:

  • gnustep-back0.26

    GNUstep GUI Backend

  • gnustep-base-runtime

  • gnustep-gui-runtime

  • libc6

  • libgcc1

  • libgnustep-base1.25

    Базовая библиотека GNUstep

  • libgnustep-dl2-0d

    набор библиотек времени выполнения для gnustep-dl2

  • libgnustep-gui0.26

    Библиотека GUI GNUstep

  • libobjc4

    Библиотека времени выполнения для приложений GNU Objective-C

  • libsqlite3-0

    Общая библиотека SQLite 3